
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_160821_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160821_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160821_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_160821_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_160821_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_160821_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_35342_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_35342_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35342_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35343_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35343_ > div:after {content:''; display:block; clear:both;}
.layout_35343_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35343_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_35349_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_35349_ p a {color:#000000; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_35350_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_35350_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_35354_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_35354_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35354_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35352_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35352_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_35352_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_35352_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_35352_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35352_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35344_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35344_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_35344_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_35344_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_35344_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.text_list_35344_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35353_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35353_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_35353_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35353_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_35353_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#d00000; vertical-align:middle;}

	.text_list_35353_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_35348_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_35348_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35348_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35346_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35346_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_35346_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35346_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_35346_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35346_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_35351_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_35351_ * {box-sizing:border-box;}
.table_35351_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_35351_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_42144_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_42144_ * {box-sizing:border-box;}
.table_42144_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_42144_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_160801_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160801_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160801_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_160801_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_160801_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_160801_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_160841_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160841_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160841_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_160841_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_160841_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_160841_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36938_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36938_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_36938_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36938_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_36938_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_36938_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36954_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36954_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_36954_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36954_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_36954_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_36954_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35360_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35360_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_35360_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35360_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_35360_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_35360_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36962_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36962_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_36962_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36962_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_36962_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_36962_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42146_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42146_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_42146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_42146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42145_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42145_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_42145_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42145_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_42145_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_42145_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36963_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36963_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_36963_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36963_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_36963_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_36963_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_37115_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_37115_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37115_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_35809_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_35809_ > ul {margin:0; padding:0; list-style:none;}

.layout_35809_ > #tab_ul_35809_ {display:none;}
.layout_35809_ > #tab_ul_35809_:after {content:''; display:block; clear:both;}
.layout_35809_ > #tab_ul_35809_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_35809_ > #tab_ul_35809_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_35809_ > #tab_ul_35809_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35809_ > #tab_ul_35809_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_35809_ > #box_ul_35809_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35809_ > #box_ul_35809_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_35809_ > #box_ul_35809_ > li.on {display:block;}
.layout_35809_ > #box_ul_35809_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_35809_.type_HOR > #tab_ul_35809_ {display:block;}
.layout_35809_.type_HOR > #box_ul_35809_ > li > a {display:none;}

.text_sml_35809_ > #tab_ul_35809_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_35809_ > #box_ul_35809_ > li > a {font-size:13px;}
.text_mid_35809_ > #tab_ul_35809_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_35809_ > #box_ul_35809_ > li > a {font-size:14px;}
.text_big_35809_ > #tab_ul_35809_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_35809_ > #box_ul_35809_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_35809_ > #tab_ul_35809_ {display:none !important;}
[id^=div_user_list] .layout_35809_ > #box_ul_35809_ > li {display:block !important;}
[id^=div_user_list] .layout_35809_ > #box_ul_35809_ > li > a {display:block !important;}
[id^=div_user_list] .layout_35809_ > #box_ul_35809_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_35809_.type_HOR > #tab_ul_35809_,
	.layout_35809_.type_RES > #tab_ul_35809_ {display:block;}
	.layout_35809_.type_HOR > #box_ul_35809_ > li > a,
	.layout_35809_.type_RES > #box_ul_35809_ > li > a {display:none;}
    .layout_35809_.type_HOR.border_true > #box_ul_35809_ > li > div,
    .layout_35809_.type_RES.border_true > #box_ul_35809_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_35809_ {min-width:960px;}
	.layout_35809_.type_HOR > #tab_ul_35809_,
	.layout_35809_.type_RES > #tab_ul_35809_ {display:block;}
	.layout_35809_.type_HOR > #box_ul_35809_ > li > a,
	.layout_35809_.type_RES > #box_ul_35809_ > li > a {display:none;}
    .layout_35809_.type_HOR.border_true > #box_ul_35809_ > li > div,
    .layout_35809_.type_RES.border_true > #box_ul_35809_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36952_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36952_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_36952_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36952_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_36952_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_36952_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36953_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36953_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_36953_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36953_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_36953_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_36953_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35804_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35804_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_35804_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35804_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_35804_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35804_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35805_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35805_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_35805_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35805_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_35805_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_35805_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35367_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35367_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_35367_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35367_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_35367_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_35367_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35806_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35806_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_35806_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35806_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_35806_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_35806_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35807_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35807_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_35807_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35807_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_35807_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35807_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35374_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35374_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_35374_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35374_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_35374_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_35374_ span {padding-right:.5em; font-size:1em;}
